#Cellar Plot event, the party finds themselves in a room full of Latruin's Veil
from eventAPI import getTag, setTag, giveItems, optionInput
from APIUtils import isclearall, showMessage

def fireEvent(e):
    showMessage(e,
        ["Scrawled on the wall, you notice a message written with shaky handwriting:",
         "\"There be Dragons Here.\"",
         "The last few letters drag downwards to the right, and you notice some stains on the floor below."],
        optionInput)
    return 1
